body {
	background: #bba78d url(images/bodybg.gif) repeat-x;
	color: #7F7F7F;
	font-family: arial;
	font-size: 10px;
	margin: 0px;
	padding: 0px;
	text-align: center;
}

a { color: #660000; font-weight:bold; text-decoration:none; }
* {margin:0px;padding:0px;}
#header ul{
	margin: 20px 25px 25px 20px;
	padding:0px;
	padding-bottom:10px;
	padding-top:10px;
	display:block;
	color:#c5b16b;
	width:auto;
	width: 146px;
	position:absolute;
	background-color:#f7edd4;
}
#header li{
	background-color:#f7edd4;
	width: 136px;
	text-align:left;
	padding: 0px 0px 1px 10px;
	list-style-type: none;
}
#boxright {
visibility:hidden;
width:100px;
height:60px;
float:right;
}
.link,#last {
	font-size: 14px;
	font-weight:900;
	text-decoration: none;
	padding:0px;
	margin:0px;
	text-transform: uppercase;
	width: 120px;
	display:block;
	color: #dcd6ca;
	font-size: 14px;
	font-weight: bold;
	position:relative;
	text-align:center;
}
.link:hover, #last:hover{
	color:#b58c64;
}
.link {border-bottom: 1px dashed #597f91; display:block;}
#last {border-bottom: 0px none #9c8f5e;}
#navtop{
	background-image:url(images/navtop.gif);
	background-repeat: no-repeat;
	display:block;
	width:146px;
	height:20px;
}
#navbottom{
	background-image:url(images/navbottom.gif);
	display:block;
	width:146px;
	height:19px;
	background-repeat: no-repeat;
	background-position: left bottom;
}
p a:link { 
	color: #597f91;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
}
	
p a:visited { 
	color: #597f91;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;	
}
	
p a:hover, a:active { 
	color: #B58C64;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
}
p{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #5e573b;
}

/* Remco, you might want to change this */
li a.linkreadmore, li a.linkreadmore:link, li a.linkreadmore:visited{
	color:#597f91;
	text-decoration: none;
}

li a.linkreadmore:hover, li a.linkreadmore:active{
	color:#597f61;
	text-decoration: none;
	font-weight: normal;
	font-size: 12px;
}

a.tweetlink, a.tweetlink:link, a.tweetlink:visited{
	color: #4f62b7;
	text-decoration: none;
}
a.tweetlink:hover, a.tweetlink:active{
	color: #4f62b7;
	text-decoration: none;
	font-weight: normal;
	font-size: 12px;
}

a.tweetuser, a.tweetuser:link, a.tweetuser:visited{
	color: #4f62b7;
	text-decoration: none;
}
a.tweetuser:hover, a.tweetuser:active{
	color: #4f62b7;
	text-decoration: none;
	font-weight: normal;
	font-size: 12px;
}

a.tweethashtag, a.tweethashtag:link, a.tweethashtag:visited{
	color: #4f62b7;
}
a.tweethashtag:hover, a.tweethashtag:active{
	color: #4f62b7;
	text-decoration: none;
	font-weight: normal;
	font-size: 12px;
}

#container {
	margin: 30px auto;
	text-align: left;
	width: 785px;
	display:block;
	position:relative;
}
#header {
	width: 785px;
	height: 351px;
	margin:0px;
	display:block;
	background-image: url(images/header.png);
	background-repeat: no-repeat;
	position:relative;
}
#content {
	background: #DCD6CA;
	width: 785px;
}

h3{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bolder;
	font-variant: normal;
	text-transform: uppercase;
	color: #4c5b38;
	text-decoration: none;
	margin-bottom:20px;
}

h3 a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bolder;
	font-variant: normal;
	text-transform: uppercase;
	color: #4c5b38;
	text-decoration: none;
	margin-bottom:20px;
}

#left {
	position:relative;
	margin-left:5px;
	float:left;
	padding: 10px 10px 10px 20px;
	display:inline;
	min-height:311px;
	background: #ece9e1;
	width: 250px;
}


#left li {
	color:#600;
	font-size:12px;
	padding-bottom:4px;
	margin-bottom:4px;
	list-style:none;
	border-bottom:#333 1px dashed;
}
#middle {
	padding: 10px 10px 10px 20px;
	position:relative;
	float:left;
	display:inline;
	min-height:311px;
	background: #dcd6ca;
	width: 200px;
	z-index:9001;
}

#middle a {
	text-decoration:none;
	color:#000;
}

#middle li {
	color:#000;
	font-size:12px;
	padding-bottom:4px;
	margin-bottom:4px;
	list-style:none;
	border-bottom:#333 1px dashed;
}
#right {
	padding: 10px 10px 10px 20px;
	position:relative;
	float:left;
	display:inline;
	min-height:311px;
	background: #ece9e1;
	width: 237px;
}

#middle a {
	text-decoration:none;
	color:#000;
}

#right li {
	color:#600;
	font-size:12px;
	padding-bottom:4px;
	margin-bottom:4px;
	list-style:none;
	border-bottom:#333 1px dashed;
}

#subwoofer1 { 
background: url(images/subwoofer1.png);
background-repeat: none;
position: absolute;
z-index: 2;
left: 650px;
top: 120px;
width: 350px;
height: 351px;
}
.clear{clear:both;}
#footer {
	margin-left: 0px;
	display: block;
	background: #67584A;
	width: 785px;
	height: 67px;
}
#footer p{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	font-variant: normal;
	text-transform:none;
	color:#000;
	text-decoration: none;
	text-align:center;
	padding-top:40px;
}

.preload {
	display: none;
}


/* TinyBox */

.tbox {position:absolute; display:none; padding:14px 17px; z-index:9003}
.tinner {padding:15px; -moz-border-radius:5px; border-radius:5px; background:#fff url(images/preload.gif) no-repeat 50% 50%; border-right:1px solid #333; border-bottom:1px solid #333}
.tmask {position:absolute; display:none; top:0px; left:0px; height:100%; width:100%; background:#000; z-index:9002}
.tclose {position:absolute; top:0px; right:0px; width:30px; height:30px; cursor:pointer; background:url(images/close.png) no-repeat}
.tclose:hover {background-position:0 -30px}

#error {background:#ff6969; color:#fff; text-shadow:1px 1px #cf5454; border-right:1px solid #000; border-bottom:1px solid #000; padding:0}
#error .tcontent {padding:10px 14px 11px; border:1px solid #ffb8b8; -moz-border-radius:5px; border-radius:5px}
#success {background:#2ea125; color:#fff; text-shadow:1px 1px #1b6116; border-right:1px solid #000; border-bottom:1px solid #000; padding:10; -moz-border-radius:0; border-radius:0}
#bluemask {background:#4195aa}
#frameless {padding:0}
#frameless .tclose {left:6px}


/* Loader */

#loader{
	background-image: url(images/ajax-loader.gif);
	margin: auto;
	width: 128px;
	height: 100px;
	background-repeat: no-repeat;
	background-position: center;
}

/* Soundcloud */

#soundcloudplayer {
	padding-right: 5px;
	padding-left: 5px;
}

/* Media buttons */

#buttons {
	float: right;
	height: 48px;
	margin-top: 10px;
	margin-right: 10px;
}

#buttons  img{
	float: left;
	border: none;
	margin-left: 5px;
}